<!DOCTYPE html>
<html>

    <head>
        <meta charset="UTF-8">
        <title>ログイン画面</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        
    </head>
    
<body>
<form>
   
    
    
    <div style="padding: 20px;padding-bottom: 40px margin-bottom: 1px; border: 1px solid #333333; margin-left:auto;margin-op:auto;margin-right:auto;margin-top: 20px; width:400px;"> 
    <h1>
         <p class="text-center">     
        ログイン画面
        </p>
    </h1>
    
   <p>
        　</p>
        <p>
        　</p>
  <div class="form-group">
      
       <p class="text-center">
    <label for="login ID"><b>ログインID　</b></label>
    <input type="id" class="" id="exampleInputEmail1">
      </p>
  </div>
    
  <div class="form-group">
       <p class="text-center">
           <label for="exampleInputPassword1"><b>パスワード</b>　</label>
    <input type="password"  id="exampleInputPassword1">
      </p>      
  </div>
        <p>
            　
        </p>
        
     <p class="text-center">
  <button type="submit" class="btn btn-secondary" >ログイン</button>
    </p>
        
        <p>　　
        </p>　
         <p>　
        </p>
         <p>　
             
        </p>
         <p>　
        
        </p>
        
    </div>
</form>
</body>

</html>